@charset "UTF-8";
/* CSS Repreconstru */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(img/bg.jpg);
	background-repeat:repeat-x;
}

#top{
	margin:0 auto;
	width:950px;
	height:auto;
	overflow:hidden;
	margin-top:50px;
}

#banner{
	margin:0 auto;
	width:950px;
	height:auto;
	overflow:hidden;
	margin-top:30px;
}


#wrapper{
	margin:0 auto;
	width:950px;
	height:auto;
	overflow:hidden;
}

#marca{
	float:left;
	height:164px;
	width:345px;
}

#menu{
	float:right;
	height:164px;
	width:580px;
}

#home1{
	float:left;
	height:auto;
	width:665px;
}

#home2{
	float:right;
	height:auto;
	width:248px;
}




.top1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	line-height:24px;
	color:#982f00;
	text-align:left;
}

.top2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	line-height:24px;
	color:#982f00;
	text-align:left;
}

.texto, span, p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #000;
	text-align: left;
}

.rodape{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:20px;
	color:#3d3d3e;
	text-align:center
}

.h1{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	font-weight:bold;
	line-height:25px;
	color:#3d3d3e;
	text-align:left;
}

.h2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 35px;
	color: #FF6600;
	text-align: left;
}

.link{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#e95918;
	text-align:left;
}

a.link:active, a.link:visited, a.link:link{
	text-decoration:none;
}

a.link:hover{
	text-decoration:underline;
}
